Bug 81808 - Window Maker not available and not mentioned in relnotes
Window Maker not available and not mentioned in relnotes
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-release (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Powers
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2003-01-13 23:34 EST by Michael Wardle
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-14 08:01:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Wardle 2003-01-13 23:34:28 EST
The Window Maker window manager/desktop was present on the Red Hat 8.0
installation media, but not on the Red Hat 8.0.92 installation media.
The lack of this package was not mentioned in either the Red Hat 8.0
release notes (as a deprecated/to-be-removed) package or in the Red Hat
8.0.92 release notes as removed.

It would be good if Window Maker were included for Red Hat 8.1, otherwise
please mention its removal in the Red Hat 8.1 relnotes.
Comment 1 Tim Powers 2003-01-14 08:01:59 EST
This as well as other packages which were removed weren't listed in the release notes. This was an oversight on my part, and it has been corrected. I am closing this as "RAWHIDE" since it has been fixed internally.Tim

Note You need to log in before you can comment on or make changes to this bug.